Delete Split Account
curl --request DELETE \
--url https://api.payaza.africa/live/settlement/settlement/merchant/split-account/{id} \
--header 'Authorization: <api-key>' \
--header 'X-TenantID: <api-key>'import requests
url = "https://api.payaza.africa/live/settlement/settlement/merchant/split-account/{id}"
headers = {
"Authorization": "<api-key>",
"X-TenantID": "<api-key>"
}
response = requests.delete(url, headers=headers)
print(response.text)const options = {
method: 'DELETE',
headers: {Authorization: '<api-key>', 'X-TenantID': '<api-key>'}
};
fetch('https://api.payaza.africa/live/settlement/settlement/merchant/split-account/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"code": "00",
"success": true,
"error": null,
"data": null,
"message": "split account deleted successfully"
}Split Settlements
Delete Split Account
This deletes an existing split settlement account.
DELETE
/
settlement
/
settlement
/
merchant
/
split-account
/
{id}
Delete Split Account
Authorizations
Payaza {{Public API Key in Base 64}}
live or test
Path Parameters
The unique identifier of the split account.
Response
Delete split account response
⌘I